{% extends "mkdocs_base.yml.j2" %}
{% block site_name %}Identity, Credential and Access Management Document{% endblock %}

{% block nav %}
nav:
 - Editorial Information: README.md
 - intro.md
 - credential_format.md
 - TA_credential_and_party_credential.md
 - oidc_integration.md
 - signature_credential.md
 - trustframework_implementation.md
 - changelog.md
{% endblock %}
